Bug 199327 - LowPerformance took 4000 ms.
LowPerformance took 4000 ms.
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Compiler
7.0
All All
: P3 (vote)
: 7.1
Assigned To: Dusan Balek
issues@java
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-10 07:18 UTC by Peter Nabbefeld
Modified: 2011-10-24 14:09 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (31.74 KB, application/nps)
2011-06-10 07:18 UTC, Peter Nabbefeld
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Nabbefeld 2011-06-10 07:18:27 UTC
This issue was reported manually by epdv.
It already has 3 duplicates 


Build: NetBeans IDE Dev (Build nbms-and-javadoc-7221-on-20110519)
VM: Java HotSpot(TM) Client VM, 11.0-b16, Java(TM) SE Runtime Environment, 1.6.0_11-b03
OS: Windows XP

User Comments:
GUEST: trying to build a hello world application



Maximum slowness yet reported was 12156 ms, average is 6570
Comment 1 Peter Nabbefeld 2011-06-10 07:18:32 UTC
Created attachment 108834 [details]
nps snapshot
Comment 2 Dusan Balek 2011-10-21 08:19:41 UTC
Fixed in jet-main.

http://hg.netbeans.org/jet-main/rev/8831c1cca6e3
Comment 3 Quality Engineering 2011-10-24 14:09:20 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/8831c1cca6e3
User: Dusan Balek <dbalek@netbeans.org>
Log: Issue #199327: LowPerformance took 4000 ms - fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo